body {background:white;color:black;max-width:480px}
a:link, a {text-decoration:none;color:green}
a:visited {color:green}
h1, h2, h3, h4, h5, h6 {color:black}
h1 {font-size:19px}
h2 {font-size:18px}
h3 {font-size:17px}
h4 {font-size:16px}
h5 {font-size:15px}
h6 {font-size:14px}
input[type=text] {background:url("/menu_bkgd/images.jpeg");border:1px solid black;}
textarea {border:1px solid black;background:url("/menu_bkgd/images.jpeg");}
#tmenu td {padding:3px}
